Bug 8548 - Old less text is left on the screen
Summary: Old less text is left on the screen
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: less   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-17 20:04 UTC by kpinc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 20:36:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kpinc 2000-01-17 20:04:09 UTC
If the data stream written by less does not fill an entire screen, leftover
data, the contents of the screen as shown just prior to exit from the
previous execution of less, fill the remainder of the screen.

This  is extremely annoying.  (<rant> It is particularly bad when looking
at man -k output, small man pages, small files, etc, etc.   I like a large
terminal window and that only makes it worse.  </rant>)  Often it is
virtually impossible to distinguish leftover junk on the screen from the
data stream you wish to view.

I believe this bug exists in 6.0 also.

Comment 1 Bernhard Rosenkraenzer 2000-01-18 11:07:59 UTC
Which terminal (xterm, konsole, gnome-terminal, ...) are you using? Works
here...

Comment 2 Bill Nottingham 2000-01-18 20:36:59 UTC
I believe this is fixed in the October Gnome errata packages.


Note You need to log in before you can comment on or make changes to this bug.